Bug 335166 - kde.org clipart page provides wrong clipart for konqi and katie
Summary: kde.org clipart page provides wrong clipart for konqi and katie
Status: RESOLVED FIXED
Alias: None
Product: www.kde.org
Classification: Unclassified
Component: general (show other bugs)
Version: unspecified
Platform: Fedora RPMs Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: kde-www mailing-list
URL: http://www.kde.org/stuff/clipart.php
Keywords:
Depends on:
Blocks:
 
Reported: 2014-05-22 00:00 UTC by bugzy
Modified: 2018-12-07 12:25 UTC (History)
2 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description bugzy 2014-05-22 00:00:01 UTC
A new design for konqi and katie was completed a while ago. Nevertheless, the official kde website still supplies the old design. Please see [1] for the redesign announcement.

http://krita.org/item/133-krita-konqi-contest-the-winner-is-found

Reproducible: Always

Steps to Reproduce:
1. Open a browser
2. Got to http://www.kde.org/stuff/clipart.php
3. See wrong and outdated images
Actual Results:  
only old images of konq1 and katie are present

Expected Results:  
see new design images for konqi and katie
Comment 1 Will Entriken 2015-01-27 22:18:30 UTC
Please provide an updated link to the announcement so I can fix this.
Comment 3 bugzy 2015-01-28 06:16:24 UTC
Finally see for all new konqi clipart:
https://forum.kde.org/viewtopic.php?f=285&t=123678&p=324871&hilit=konqi#p324871
Comment 4 Jonathan Riddell 2018-12-07 12:25:37 UTC
now points to wiki page